Subject: [Shop-talk] Trailer Deck Replacement

From: John Innis <[email-masked]>
Date: Mon, 13 Aug 2012 13:49:17 -0500

Ok team, here is the situation.  The wood deck on my car hauler trailer is
getting a little old.  I also have a house deck that needs to be replaced.
The two projects got me thinking.  Could I use composite maintenance free
product for both?  I have never seen anyone do this on a trailer, but it
should work right?

-- 
=================================
= Never offend people with style when you   =
= can offend with substance --- Sam Brown  =
=================================
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive